package kr.co.hanwha.hifive.admin.network;

/**
 * Created by sanghoonkwon on 2018. 3. 12..
 */

public class AdminMemberUtil {
    public static String getMessage(int status) {
        if (MemberStatusCode.NORMAL.getCode() == status) return "정상";
        else if (MemberStatusCode.WAITING_REGISTRATION.getCode() == status) return "신규 등록 대기";
        else if (MemberStatusCode.DELETED.getCode() == status) return "삭제";
        else if (MemberStatusCode.DISABLE.getCode() == status) return "이용 중지";
        else return "";
    }
}
